Subject: lettre à Bredin
From: "sg.snac-fsu" <[email-masked]>
To: VOHL <[email-masked]>, [email-masked], FLEURY patricia <[email-masked]>
Cc: Corinne CHARAMOND <[email-masked]>,THIAULT marie-hélène <[email-masked]>
Date: Fri, 12 Feb 2016 11:40:33 +0100

François et Robert,

Pour la lettre à votre présidente, je vous propose la formulation ci-jointe.

Patricia

Peux-tu y jeter un coup d’œil et nous dire ce que tu en penses, STP ?

C'est pour l'instant un courrier simple.
Si on n'a pas de réponse sous dix jours, on rend public avec un tract et 
un communiqué de presse et on fait appel au (nouveau ?) cabinet.

amitiés

Frédéric